Page MenuHomePhabricator

Prepare UI for adding new widget into opened project
Closed, ResolvedPublic6 Story Points

Description

  1. Add ability to chose EDJ source at the same time, when new widget choose.
  2. Add entry for group style,
  3. Inteagrate new popup into Project Navigator.
  4. Default edj file path is the same from which was imported current project.
  5. In case if it was new project - use path to default template file.
NikaWhite created this task.Jun 6 2016, 5:42 AM
NikaWhite updated the task description. (Show Details)Jun 21 2016, 5:25 AM
NikaWhite changed the point value for this task from 3 to 4.
NikaWhite changed the point value for this task from 4 to 6.Jun 21 2016, 5:33 AM
rimmed moved this task from Backlog to Doing on the Eflete (Eflete 0.7) board.Jul 7 2016, 11:00 PM
rimmed moved this task from Eflete 0.7 to Eflete 0.7 Tizen on the Eflete board.Jul 18 2016, 6:28 AM
rimmed edited projects, added Eflete (Eflete 0.7 Tizen); removed Eflete (Eflete 0.7).
rimmed moved this task from Doing to Done on the Eflete (Eflete 0.7 Tizen) board.Jul 21 2016, 4:11 AM
NikaWhite closed this task as Resolved.Aug 1 2016, 5:35 AM